@charset "utf-8";
/* CSS Document */

.BtnSupprimer{
	background-image:url(btn_supprimer.png);
	color:#FFFFFF;
	width:68px;
}

.BtnSoumettre{
	background-image:url(btn_soumettre.png);
	color:#FFFFFF;
	width:78px;
}
.BtnValided{
	background-image:url(images/btn_soumettre.png);
	color:#214a78;
	width:78px;
	height:22px;
	border:none
}
.BtnSoumettreLong{
	background-image: url(images/btn_soumettre_long.png);
	color: #601d76;
	width: 180px;
	height: 23px;
	border: none;
}

.avatar {
        float: left;
        min-width: 65px;
        min-height: 81px;
}
#menu_droite {
	text-align: left;
	margin-left:130px;
	margin-top:1px
}

.Main{
	padding-top:23px;
	padding-bottom:23px;
}

.Intro{
	position:relative;
	width:850px;
}

.Intro .Txt{
	padding-left:10px;
}

.Intro .Txt li{
	margin-left:25px;
	list-style-image:url(../img/li_blue.gif);
	font-weight:600;
}
.Txt li{
	margin-left:25px;
	list-style-image:url(../img/li_blue.gif);
	font-weight:600;
}
.HomeIntro{
	background-color:#FAFAFA;
	margin-bottom:5px;
}

.Content, .HomeIntro{
	padding-top:10px;
	position:relative;
	left:7px;
	width:770px;
}

.Title{
	margin-bottom:10px;
	font-size:1.6em;
	font-weight:600;
	color:#D76D12;
}


.HomeIntro .Title{
	margin-left:32px;
}

.Steps{
	float:right;
	background-image:url(../images/step_last_0.gif);
	background-position:right top;
	background-repeat:no-repeat;
	padding-right:15px;
}

.Step{
	background-repeat:no-repeat;
	height:28px;
	padding-left:12px;
	padding-right:12px;
	padding-top:5px;
	float:left;
	white-space:nowrap;
}

.Etat1{
	color:#124C9F;
}

.Etat2{
	color:#4A94DA;
}

.StepFirst{
	background-image:url(../images/step_first.gif);
	background-position:top;
	height:28px;
	width:13px;
	float:left;
}

.Step.Etat0{
	background-image:url(../images/step_inter_0.gif);
}

.Step.Etat1{
	background-image:url(../images/step_inter_1.gif);
}

.Step.Etat2{
	background-image:url(../images/step_inter_2.gif);
}

.Step.First{
	padding-left:0px;
	background-position:-2px top;
}

.Step.Last{
	padding-right:0px;
}

div#footer {
	TEXT-ALIGN: center;
	MARGIN: auto;




BOTTOM: =
0px !important; 					FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;




=
HEIGHT: 40px; 					COLOR: #757575;
	FONT-SIZE: 10px;
	RIGHT: 630px;




FONT-WEIGHT: =
bold; 					LEFT: 0px
}


/************************************************************


